import request from "@/utils/request";
// import axios from 'axios'
// const baseURL = process.env.VUE_APP_BASE_API

// 查询app版本地址
export function queryAppNewVersion(query) {
  return request({
    url: "/system/version/queryVersion",
    method: "get",
    params: query,
  });
}

// 获得app版本地址
export function getAppNewVersion(id) {
  return request({
    url: "/system/version/get?id=" + id,
    method: "get",
  });
}
export function queryAppNewVersionPage(query) {
  return request({
    url: "/system/version/page2",
    method: "get",
    params: query,
  });
}

// 新增或更新app版本下载地址
export function saveAppVersion(data) {
  return request({
    url: "/system/version/saveVersion",
    method: "post",
    data,
  });
}
